Topic: SimpleViewer Pro 231 will not run

I upgraded my SimpleViewer Pro from version 2.3 to 2.31, but when I try to run it, I get the following error:

Sorry, an error has occurred.
This application cannot be installed because this installer has been mis-configured. Please contact the application author for assistance.

Any suggestions?

Re: SimpleViewer Pro 231 will not run

In order to install a new version of svBuilder-Pro, you must first uninstall the old version from your computer:

    • Mac: Delete the 'svBuilder-Pro' file from the Applications folder and then empty your Trash
    • Windows: Use the 'svBuilder-Pro' uninstaller in 'Control Panel -> Programs -> Uninstall a program'

Steven Speirs
SimpleViewer Support Team.

Re: SimpleViewer Pro 231 will not run

Thank you. I actually had deleted the older version, but neglected to empty the trash, which seemed to do the trick.
Thanks again.